*{margin:0 auto; padding:0; font-family:"思源黑体 CN","myfont"; font-weight: normal;}
body{margin:0 auto; padding:0; overflow-x:hidden; background:#fff; font-family:"思源黑体 CN","myfont"; font-weight: normal;}
img{margin:0 auto; display:block; border:0;}
html {font-size:62.5%;}
a,a:hover{ text-decoration:none; color:inherit;}
input,h1,h3,h4,h5,p,span,b,dl,dt,dd{margin: 0; padding:0; list-style:none;}
ul,ol,li{ list-style:none; margin:0; padding:0;}	
h1,h2,h3,h4,h5,h6,input,i,em{ font-size:100%;  font-style:normal;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none;}
.clear{clear:both;}
/*单行溢出*/
.one-txt-cut {  overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}
/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,a:active,a:visited,a:hover {  background: none;  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  -webkit-tap-highlight-color: transparent;}

@font-face {
font-family: myfont;/*声明字体名称*/
src:url(/templets/cdxh/font/SourceHanSansCN-Medium.ttf);/*指定字体文件路径*/
}
.banner{ width:100%; display: block; height: 500px; margin: 0 auto; background: url("images/banner.jpg") no-repeat center;}
.bt{ width:1200px; display: block; margin: 50px auto 0 auto;}
.bt h2{ width: 100%; display: block; font-size: 30px; height: 50px; line-height: 50px; color: #008eff; font-family:"思源黑体 CN","myfont"; text-align: center; font-weight: normal;}
.bt p{ width: 100%; display: block; font-size: 18px; line-height: 36px; color: #464646; font-family:"思源黑体 CN","myfont"; text-align: center;}
.pic ul{ width:1200px; height: 188px; display: block; margin: 20px auto 0 auto;}
.pic ul li{ width:294px; height: 188px; float: left; display: block; margin: 0 8px 0 auto; border-radius: 5px; overflow: hidden;}
.pic ul li:nth-child(4){ margin-right:0;}















